Page MenuHomeFreeBSD

sysutils/pear-Log: fix wrong OPTIONS_DEFINDE
ClosedPublic

Authored by joneum on Oct 31 2017, 7:37 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jun 16, 4:07 AM
Unknown Object (File)
Sun, Jun 2, 4:04 AM
Unknown Object (File)
Mon, May 27, 10:43 AM
Unknown Object (File)
May 8 2024, 9:20 PM
Unknown Object (File)
Apr 28 2024, 1:44 PM
Unknown Object (File)
Apr 28 2024, 1:38 PM
Unknown Object (File)
Apr 28 2024, 1:21 PM
Unknown Object (File)
Apr 28 2024, 1:21 PM
Subscribers

Details

Summary

sysutils/pear-Log: fix wrong OPTIONS_DEFINDE

MFH: 2017Q4
Approved by: xxx (mentor)
#Differential Revision: https://reviews.freebsd.org/Dxxxxx

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This options seems to have been broken in more than one way :D

sysutils/pear-Log/Makefile
24 ↗(On Diff #34562)

^ Unknown extension sqlite for PHP 56.

This revision is now accepted and ready to land.Oct 31 2017, 7:51 PM
This revision was automatically updated to reflect the committed changes.